@charset "UTF-8";


/* pdtSgl_h1Box
***************************************************************/
.pdtSgl_h1Box {
  width: 100%;
  height: 336px;
  position: relative;
}
.pdtSgl_h1 {
  width: 100%;
  height: 100%;
  padding-right: 520px;
  display: flex;
  flex-flow: column;
  justify-content: center;
}
.pdtSgl_h1 .s1 {
  color: #02426E;
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.2;
  position: relative;
  z-index: 2;
}
.pdtSgl_h1 .s2 {
  color: #086AAF;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  position: relative;
  z-index: 2;
  margin-top: 8px;
}
.pdtSgl_icatch {
  width: 588px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media all and (min-width: 600px) {
  .pdtSgl_icatch::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 336px 120px 0 0;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    left: 0;
    top: 0;
  }
}
@media all and (max-width:599px) {
  .pdtSgl_h1Box {
    padding: 0 20px;
    height: auto;
  }
  .pdtSgl_h1 {
    height: auto;
    padding-right: 0;
    padding-top: 8px;
    line-height: 1.4;
  }
  .pdtSgl_h1 .s1 {
    font-size: 28px;
  }
  .pdtSgl_h1 .s2 {
    font-size: 18px;
  }
  .pdtSgl_icatch {
    width: 100%;
    height: 50.13vw;
    margin-top: 22px;
    position: static;
  }
}
@media all and (max-width:370px) {
  .pdtSgl_h1 .s1 {
    font-size: 25px;
  }
  .pdtSgl_h1 .s2 {
    font-size: 16px;
  }
}

/* pdtSgl_pagelink
***************************************************************/
.pdtSgl_pagelink {
  width: 100%;
  padding: 15px 0 0;
  display: flex;
  flex-flow: wrap;
}
.pdtSgl_pagelink .li1 {
  position: relative;
}
.pdtSgl_pagelink .li1 a {
  background-color: #EAEAEA;
  font-size: 15px;
  letter-spacing: 0;
  display: block;
}
.pdtSgl_pagelink .li1 a:hover {
  background-color: #ccc;
}
.pdtSgl_pagelink .li1 a .s1 {
  display: inline-block;
  position: relative;
  padding: 5px 14px 5px 32px;
}
.pdtSgl_pagelink .li1 a .s1::before {
  content: "";
  width: 6px;
  height: 6px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  position: absolute;
  left: 18px;
  top: 0;
  bottom: 2px;
  margin: auto;
  transform: rotate(45deg);
}
@media all and (min-width: 600px) {
  .pdtSgl_pagelink .li1 + .li1::before {
    content: "";
    display: block;
    width: 1px;
    height: 20px;
    background-color: #000;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .pdtSgl_h1Box + .pdtSgl_pagelink {
    padding-top: 34px;
  }
}
@media all and (max-width:599px) {
  .pdtSgl_pagelink {
    padding-left: 20px;
    padding-right: 20px;
  }
  .pdtSgl_h1Box + .pdtSgl_pagelink {
    padding-top: 20px;
  }
  .pdtSgl_pagelink .li1 {
    width: 50%;
  }
  .pdtSgl_pagelink .li1:nth-of-type(even) {
    border-left: 1px solid #fff;
  }
  .pdtSgl_pagelink .li1:nth-of-type(1n + 3) {
    border-top: 1px solid #fff;
  }
  .pdtSgl_pagelink .li1 a {
    font-size: 10px;
    display: flex;
    justify-content: center;
  }
  .pdtSgl_pagelink .li1 a .s1 {
    padding: 6px 0 6px 9px
  }
  .pdtSgl_pagelink .li1 a .s1::before {
    width: 5px;
    height: 5px;
    left: 0;
    bottom: 0;
  }
}
@media all and (max-width:370px) {
  .pdtSgl_pagelink .li1 a .s1 {
    padding-left: 8px;
    letter-spacing: -0.05em;
  }
}

/* pdtSgl_postWrap
***************************************************************/
.pdtSgl_postWrap {
  width: 100%;
  padding: 80px 0 0;
}
.postWrap_h2 {
  font-size: 38px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0;
  color: #02426E;
  margin-bottom: 40px;
}
.postWrap_h3 {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0;
  color: #02426E;
  border-bottom: 5px solid #E0E0E0;
  padding: 0 5px;
  margin-bottom: 40px;
}
.postWrap_h4 {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  color: #02426E;
  margin-bottom: 6px;
}
.postWrap_p1 {
  font-size: 15px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0;
  line-height: 2;
}
.postWrap_p1 + .postWrap_h4 {
  margin-top: 22px;
}
.postWrap_p1 + .postWrap_p1 {
  margin-top: 20px;
}
.postWrap_link1 {
  margin: 50px auto 0;
}
.mt90 {
  margin-top: 90px;
}
@media all and (min-width: 600px) {
  .pdtSgl_leadText1 + .pdtSgl_postWrap {
    padding-top: 80px;
  }
}
@media all and (max-width:599px) {
  .pdtSgl_postWrap {
    padding: 60px 20px 0;
  }
  .postWrap_h2 {
    font-size: 26px;
    margin-bottom: 26px;
  }
  .postWrap_h3 {
    font-size: 20px;
    border-bottom: 4px solid #E0E0E0;
    padding: 0 2px;
    margin-bottom: 22px;
  }
  .postWrap_h4 {
    font-size: 18px;
    margin-bottom: 4px;
  }
  .postWrap_p1 {
    font-size: 14px;
  }
  .postWrap_p1 + .postWrap_h4 {
    margin-top: 18px;
  }
  .postWrap_p1 + .postWrap_p1 {
    margin-top: 16px;
  }
  .postWrap_link1 {
    width: 100%;
    margin-top: 40px;
  }
  .mt90 {
    margin-top: 60px;
  }
}
@media all and (max-width:370px) {
  .postWrap_h2 {
    font-size: 24px;
  }
  .postWrap_h3 {
    font-size: 18px;
  }
  .postWrap_h4 {
    font-size: 16px;
  }
}


/* postWrap_boxType1
***************************************************************/
.postWrap_boxType1 + .postWrap_boxType1 {
  margin-top: 60px;
}
.boxType1_clmBox {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.boxType1_clmBox + .boxType1_clmBox {
  margin-top: 60px;
}
.boxType1_clmBox .clm1 {
  width: 460px;
}
.boxType1_clmBox .clm2 {
  width: 348px;
}
.boxType1_clmBox .boxType1_img1 {
  width: 100%;
  padding: 1px;
  border: 1px solid #B1AFAF;
}
.boxType1_clmBox .boxType1_img1 + .boxType1_img1 {
  margin-top: 25px;
}
.bt1_img1 {
  width: 100%;
}
.bt1_p1 {
  font-size: 15px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0;
  line-height: 2;
  margin-top: 40px;
}
@media all and (min-width: 600px) {
  .typeSlide .boxType1_clmBox .clm1 {
    width: 414px;
  }
  .typeSlide .boxType1_clmBox .clm2 {
    width: 400px;
  }
}
@media all and (max-width:599px) {
  .postWrap_boxType1 + .postWrap_boxType1 {
    margin-top: 45px;
  }
  .boxType1_clmBox {
    display: block;
  }
  .boxType1_clmBox + .boxType1_clmBox {
    margin-top: 30px;
  }
  .boxType1_clmBox .clm1 {
    width: 100%;
  }
  .boxType1_clmBox .clm2 {
    width: 100%;
    margin-top: 20px;
  }
  .bt1_p1 {
    font-size: 14px;
    margin-top: 16px;
  }
}
@media all and (max-width:370px) {
}

/* postWrap_boxType3
***************************************************************/
.postWrap_boxType3 {
  margin-bottom: 90px;
}
.boxType3_list1 {
  width: 100%;
  display: flex;
  flex-flow: wrap;
}
.boxType3_list1 .li1 {
  width: calc((100% - 102px) / 4);
  margin-right: 34px;
}
.boxType3_list1 .bt3_img1 {
  width: 100%;
  padding: 1px;
  border: 1px solid #B1AFAF;
}
.boxType3_list1 .bt3_p1 {
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  color: #02426E;
  margin-top: 10px;
}
@media all and (min-width: 600px) {
  .boxType3_list1 .li1:nth-of-type(4n) {
    margin-right: 0;
  }
  .boxType3_list1 .li1:nth-of-type(1n + 5) {
    margin-top: 40px;
  }
}
@media all and (max-width:599px) {
  .postWrap_boxType3 {
    margin-bottom: 70px;
  }
  .boxType3_list1 .li1 {
    width: calc((100% - 24px) / 3);
    margin-right: 12px;
  }
  .boxType3_list1 .li1:nth-of-type(3n) {
    margin-right: 0;
  }
  .boxType3_list1 .li1:nth-of-type(1n + 4) {
    margin-top: 18px;
  }
  .boxType3_list1 .bt3_p1 {
    font-size: 11px;
    margin-top: 5px;
  }
}
@media all and (max-width:370px) {
}


/* 製作フロー
***************************************************************/
.flowImg {
  display: block;
  width: 100%;
  height: 72.5px;
  background: url(../img/customized-products/flow_pc.svg) center / 100% no-repeat;
}
.flowTxt {
  font-size: 15px;
  line-height: 2;
  text-align: justify;
  margin-top: 35px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .flowImg {
    height: 0;
    padding-top: 21%;
    background: url(../img/customized-products/flow_sp.svg) center / 100% no-repeat;
    margin-top: 0;
  }
  .flowTxt {
    font-size: 14px;
    margin-top: 15px;
  }
}
@media all and (max-width:370px) {
}


/* 導入事例リンク+お問い合わせ
***************************************************************/

.case-study_link {
  background-color: #ECF1F4;
  padding: 50px 0 40px;
}
.link_ttl {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #02426E;
  text-align: center;
}
.c_link {
  width: 375px;
  height: 74px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  border: 1px solid #02426E;
  color: #02426E;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  transition: 0.3s ease;
}
.c_link::after {
  content: "";
  width: 12px;
  height: 12px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(-45deg);
  transition: border 0.3s ease, right 0.3s ease;
}

.f_aside_box1_txt {
  font-size: 30px;
  text-align: center;
}
.f_aside_box1 {
    margin-top: 45px;
}

@media all and (min-width: 600px) {
  a.c_link:hover {
    border-color: #086baf;
    background-color: #086baf;
    color: #fff;
  }
  a.c_link:hover::after {
    border-color: #fff;
    right: 11px;
  }
}
@media all and (max-width:599px) {
  .case-study_link {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    padding: 15px 0 25px;
  }
  .link_ttl {
    font-size: 24px;
  }
  .c_link {
    width: 260px;
    height: 66px;
    font-size: 16px;
    margin-top: 10px;
  }

  .f_aside_box1_txt {
    font-size: 18px;
  }
  .f_aside_box1 {
    margin-top: 15px;
  }
}
@media all and (max-width:370px) {
}
